html,body
{
    height: 100%;
}
a {
    font-family: sans-serif; 
    font-weight: bold; 
    font-size: 12px; 
    color: #ff7301;
    text-decoration: none;
}
a:hover {
    color: #ff0000;
}
table {
    border: 1px solid #ff7301;
}
p {
    font-family: sans-serif; 
    font-size: 11px; 
    color: #000000;
    padding: 10px;
}
p.header {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    align: center;
    padding: 0px;
}
h3 {
    font-family: sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: #dd5500;
    align: center;
}
h4 {
    margin-top: 0;
    font-family: sans-serif; 
    font-size: 14px; 
    font-weight: bold;
    color: #dd5500;	
}


input
{
}
#resized_link{
    display:none;
}